[Background]
Image        = Mario Bros.png
LeftMargin   = 0
TopMargin    = 0
RightMargin  = 0
BottomMargin = 0
Outside-LeftMargin   = 100
Outside-TopMargin    = 60
Outside-RightMargin  = 130
Outside-BottomMargin = 22

